libdecodeqr-webcam(1)

NAME
libdecodeqr-webcam - libdecodeqr library's simple test program

SYNOPSIS
libdecodeqr-webcam

DESCRIPTION
libdecodeqr-simpletest is libdecodeqr's simple test program that use the web camera. This sample program can recognize the image file of the QR code of JIS X 0510 and ISO/IEC18004.

The web camera corresponding to Video4Linux or Video4Linux2 is necessary to operate this program.

USAGE

libdecodeqr-webcam

AUTHOR
This manual page was written by Nobuhiro Iwamatsu <iwamatsu@nigauri.org>, for the Debian GNU/Linux system (but may be used by others).